pandoc-1.19.2.4: Conversion between markup formats

Copyright | Copyright (C) 2008-2015 John MacFarlane 2016 Alex Ivkin
License | GNU GPL, version 2 or above
Maintainer | Alex Ivkin <alex@ivkin.net>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell98

Text.Pandoc.Writers.ZimWiki

Description

Conversion of `Pandoc` documents to ZimWiki markup.

http://zim-wiki.org/manual/Help/Wiki_Syntax.html

Synopsis

- writeZimWiki :: WriterOptions -> Pandoc -> String

# Documentation

writeZimWiki :: WriterOptions -> Pandoc -> String Source #

Convert Pandoc to ZimWiki.